:root {
  --blue-color: #78B4D0;
  --default-color: #333333;
  --white-color: #ffffff;
  --orange-color: #EF7868;
  --box-shadow: 0 0 13px rgba(204, 204, 204, .25);
  --blue-gradient: linear-gradient(179deg, rgba(120, 180, 208, 1) 0%, rgba(88, 150, 179, 1) 100%);
}

span.blue {
  color: var(--blue-color);
}

span.orange {
  color: var(--orange-color);
}

@font-face {
  font-family: 'Involve';
  src: url('../fonts/Involve/Involve-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Involve';
  src: url('../fonts/Involve/Involve-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Involve';
  src: url('../fonts/Involve/Involve-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Involve';
  src: url('../fonts/Involve/Involve-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

html {
  font-size: 62.5%;
  color: var(--default-color);
  font-family: 'Involve';
  font-weight: 400;
}

body,
button,
input,
select,
optgroup,
textarea,
p,
a,
li {
  font-family: 'Involve';
  color: var(--default-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.1;
  margin-top: 0;
  font-weight: 500;
  margin-bottom: 0;
}

h1,
h2 {
  font-size: 6.4rem;
  font-weight: 600;
  margin-bottom: 40px;
}

h3 {
  font-size: 3rem;
  font-weight: 500;
  margin-bottom: 15px;
}

h4 {
  font-size: 3.6rem;
  font-weight: 500;
}

h5 {
  font-size: 3.2rem;
  font-weight: 500;
}

h6 {
  font-size: 2rem;
  font-weight: 500;
}

p {
  font-size: 2rem;
  margin: 0 0 20px 0;
  font-weight: 400;
}

.post,
.page,
ul,
ol {
  padding: 0;
  margin: 0;
}

.container {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}

.site-branding h1,
p.site-title {
  font-size: 0;
  text-indent: -1000000px;
}

a,
path {
  transition: .2s;
  text-decoration: none;
}

.header {
  background-color: var(--white-color);
  padding: 22px 0 25px 0;
  position: sticky;
  top: 0;
  width: 100%;
  transition: .4s;
  z-index: 1231;
  box-shadow: 0 11px 30px rgba(0, 0, 0, .05);
}

.header.down {
  transform: translateY(-100%);
}

.header .wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.menu-bx,
.burger-checkbox,
.burger,
.mobile-bx {
  display: none;
}

.main-navigation {
  width: auto;
}

.main-navigation .menu-item-has-children {
  display: flex;
  align-items: center;
}

.main-navigation a {
  font-size: 2rem;
  padding: 10px 0 15px 0;
}

.main-navigation a:visited {
  color: var(--default-color)
}

.main-navigation li:hover a {
  color: var(--orange-color)
}

.main-navigation .menu {
  display: flex;
  align-items: center;
  gap: 40px;
}

.main-navigation li:hover a+svg path {
  stroke: var(--orange-color);
}

.main-navigation .sub-menu {
  flex-direction: column;
  background: var(--white-color);
  border-radius: 10px;
  box-shadow: 0px 5px 10px rgba(119, 152, 181, 0.4);
  width: 300px;
  z-index: 9999999;
  align-items: flex-start;
}

.main-navigation .sub-menu li {
  border-bottom: 1px solid #D9E4ED;
  width: 100%;
}

.main-navigation .sub-menu li:last-child {
  border-bottom: 0;
}

.main-navigation .sub-menu li:first-child a {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.main-navigation .sub-menu li:last-child a {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.main-navigation .sub-menu li a {
  padding: 10px 20px;
  display: block;
  text-decoration: none;
  transition: .2s;
  margin-right: 0;
  width: 100%;
  color: var(--default-color)
}

.main-navigation .sub-menu li a:hover {
  color: var(--white-color);
  background: var(--orange-color)
}

.header-phone {
  z-index: 1;
  font-size: 2rem;
  color: var(--white-color);
  display: flex;
  align-items: center;
  gap: 6px;
}

.header-phone:hover {
  color: var(--blue-color)
}

.header-phone:hover path {
  fill: var(--blue-color)
}

.btn,
input.wpcf7-submit {
  transition: .2s;
  cursor: pointer;
  outline: none;
  border: 0;
  color: var(--white-color);
  padding: 22px 52px 27px 52px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  font-weight: 500;
  background: var(--orange-color);
  border-radius: 20px;
  position: relative;
  line-height: 1;
  box-shadow: 0 9px 35px rgba(198, 36, 36, .3);
}

input.wpcf7-submit {
  width: 100%;
  margin-top: 70px;
}

.btn.blue {
  background: var(--blue-color);
  box-shadow: 0 9px 35px rgba(47, 174, 228, 0.3);
}

.btn.blue:hover {
  background: var(--orange-color);
  box-shadow: 0 9px 35px rgba(198, 36, 36, .3);
}

.btn-bx {
  position: relative;
}

.btn:after {
  content: '';
  background: url(../images/btn-border.svg) 0% 0% no-repeat;
  background-size: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 97%;
  height: 90%;
  /* width: 100%; */
  /* height: 100%; */
  /* background-size: 100%; */
  /* left: 4px; */
  /* top: 2px; */
  display: block;
  position: absolute;

  /* background: url(../images/btn-border.svg) 0% 0% no-repeat;
  background-size: 97%; */
}

.btn.long {
  padding: 0;
  width: 375px;
  height: 74px;
}

.btn.long:after {
  background: url(../images/btn-border-long.svg) 0% 0% no-repeat;
  background-size: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 97%;
  height: 90%;
}

.btn:visited {
  color: var(--white-color)
}

.btn:hover,
input.wpcf7-submit:hover {
  background: var(--blue-color);
  color: var(--white-color);
  box-shadow: 0 9px 35px rgba(47, 174, 228, 0.3);
}

.btn:hover path,
input.wpcf7-submit:hover path {
  stroke: var(--blue-color);
}

.header__contacts {
  display: flex;
  align-items: center;
  gap: 30px;
}

.header__contacts-phone {
  font-size: 2rem;
  margin-right: 10px;
  display: flex;
  align-items: center;
  gap: 5px;
}

.header__contacts-phone:hover {
  color: var(--orange-color);
}

.header__socials {
  display: flex;
  align-items: center;
  gap: 15px;
  font-size: 0;
}

.header__socials a:hover svg path {
  fill: var(--blue-color)
}

.first-screen {
  padding-top: 120px;
  margin-bottom: 120px;
}

.first-screen h1 {
  line-height: 1.3;
}

.first-screen .wrap {
  display: flex;
  justify-content: space-between;
}

.first-screen .wrap .first-screen__left {
  width: 53%;
}

.first-screen .wrap .first-screen__right {
  width: 47%;
  display: flex;
  justify-content: flex-end;
  position: relative;
}

.first-screen .wrap .first-screen__right .img {
  position: relative;
  z-index: 1;
  object-fit: contain;
}

.first-screen .content {
  margin-bottom: 50px;
  max-width: 600px;
}

.first-screen .content h5 {
  margin-bottom: 20px;
}

.question-el {
  position: absolute;
  font-size: 1.6rem;
  text-align: center;
  padding: 24px 22px;
  border-radius: 9px;
  background: var(--white-color);
  box-shadow: 0 0 15px rgba(174, 174, 174, .25);
  z-index: 1;
}

.question-el-1 {
  top: 0;
  right: 0;
}

.question-el-2 {
  top: 40%;
  left: -80px;
}

.question-el-3 {
  top: 65%;
  right: 0;
}

.question-el-4 {
  bottom: -2%;
  left: 0;
}

.sticker-1 {
  position: absolute;
  top: 15%;
  right: -7%;
  z-index: 1;
}

.pattern {
  position: absolute;
  top: 0;
  left: 60px;
}

.about .wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.about h5 {
  margin-bottom: 20px;
}

.about .item__right .content p {
  font-size: 1.4rem;
  color: #5F5F5F;
}

.about .btn {
  margin-top: 110px;
}

.about {
  margin-bottom: 120px;
}

.banner-image {
  margin-bottom: 200px;
}

.banner-image .wrap {
  position: relative;
}

.sticker-2 {
  position: absolute;
  top: -70px;
  right: 120px;
}

.sticker-3 {
  position: absolute;
  bottom: -140px;
  left: 40px;
}

.clouds-tiles {
  margin-bottom: 120px;
}

.clouds-tiles .wrap {
  padding: 100px 30px 70px 30px;
  text-align: center;
  background: #78B4D0;
  border-radius: 30px;
  background: var(--blue-gradient);
  position: relative;
}

.clouds-tiles.benefits .wrap {
  padding-inline: 70px;
}

.clouds-tiles.style-2 .wrap {
  padding: 100px 30px 200px 30px;
}

.cloud {
  position: absolute;
}

.cloud-1 {
  top: 50px;
  left: 55px;
  animation: leftRight 3s ease-in-out infinite;
}

.cloud-2 {
  top: 127px;
  left: 202px;
  animation: leftRight2 3.2s ease-in-out infinite;
}

.cloud-3 {
  top: 43px;
  left: 520px;
  animation: leftRight 5s ease-in-out infinite;
}

.cloud-4 {
  top: 40px;
  right: 590px;
  animation: leftRight2 4s ease-in-out infinite;
}

.cloud-5 {
  top: 20px;
  right: 277px;
  animation: leftRight 3.5s ease-in-out infinite;
}

.cloud-6 {
  top: 88px;
  right: 47px;
  animation: leftRight2 4s ease-in-out infinite;
}

.cloud-7 {
  bottom: 70px;
  left: 55px;
  animation: leftRight2 4s ease-in-out infinite;
}

.cloud-8 {
  bottom: 40px;
  left: 30%;
  animation: leftRight 2.5s ease-in-out infinite;
}

.cloud-9 {
  bottom: 50px;
  right: 280px;
  animation: leftRight2 3.5s ease-in-out infinite;
}

@keyframes leftRight {
  0% {
    transform: translateX(0);
  }

  50% {
    transform: translateX(-20px);
  }

  100% {
    transform: translateX(0);
  }
}

@keyframes leftRight2 {
  0% {
    transform: translateX(0);
  }

  50% {
    transform: translateX(-40px);
  }

  100% {
    transform: translateX(0);
  }
}

.clouds-tiles h2 {
  color: var(--white-color);
  margin-bottom: 65px;
  font-weight: 600;
  position: relative;
  z-index: 1;
}

.clouds-tiles h3 {
  color: var(--blue-color);
  margin-bottom: 15px;
  position: relative;
}

.clouds-tiles h3:before {
  content: '';
  width: 61px;
  height: 61px;
  background: url(../images/brains.svg) 0 0 no-repeat;
  background-size: cover;
  position: absolute;
  top: -8px;
  left: -65px;
}

.clouds-tiles .content {
  position: relative;
}

.clouds-tiles .content:before {
  content: '';
  width: 25px;
  height: 25px;
  background: url(../images/check.svg) 0 0 no-repeat;
  background-size: cover;
  position: absolute;
  top: 2px;
  left: -38px;
}

.clouds-tiles p {
  margin-bottom: 15px;
}

.clouds-tiles .tiles {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

.clouds-tiles .tiles .tile {
  background: var(--white-color);
  /*padding: 30px 50px 50px 70px;*/
  padding: 30px 50px 20px 70px;
  border-radius: 30px;
  text-align: left;
}

.services {
  margin-bottom: 120px;
}

.services h2 {
  margin-bottom: 50px;
}

.services h3 {
  margin-bottom: 20px;
  color: var(--orange-color);
}

.services .content {
  margin-bottom: 30px;
}

.services-tiles {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 70px;
}

.services-tiles .tile {
  border-radius: 30px;
  box-shadow: 0 0 13px rgba(204, 204, 204, .25);
  padding: 60px 40px 40px 60px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.services-tiles ul {
  margin-bottom: 50px;
}

.services-tiles ul li {
  list-style: none;
  font-size: 1.6rem;
  padding: 20px 30px;
  border-radius: 20px;
  box-shadow: 0 0 13px rgba(204, 204, 204, .25);
  margin-bottom: 10px;
}

.services-tiles .price-wrap {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
}

.services-tiles .price {
  font-size: 4.8rem;
  font-weight: 700;
  margin-bottom: 12px;
  line-height: 1;
}

.services-tiles .duration {
  font-size: 1.6rem;
  color: #787878;
}

.steps {
  margin-bottom: 160px;
}

.steps .btn-align {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 150px;
}

.steps h2 {
  text-align: center;
  margin-bottom: 65px;
}

.steps .tiles {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 100px;
  align-items: flex-start;
  position: relative;
}

.steps .tiles:before {
  content: '';
  width: 440px;
  height: 480px;
  background: url(../images/steps-vector.svg);
  position: absolute;
  top: 56%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.steps .tiles:after {
  content: '';
  width: 240px;
  height: 245px;
  background: url(../images/Pattern.svg) 0 0 no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  right: 0;
}

.steps .tiles .tile {
  border-radius: 30px;
  box-shadow: var(--box-shadow);
  padding: 20px 80px 50px 60px;
  max-width: 640px;
  position: relative;
  z-index: 1;
  background: var(--white-color)
}

.steps .tiles .tile:nth-child(2) {
  left: -90px;
  top: 100px
}

.steps .tiles .tile:nth-child(3) {
  right: -90px
}

.steps .tiles .tile:nth-child(4) {
  top: 100px
}

.steps .tiles .tile .step {
  font-size: 2rem;
  font-weight: 400;
  color: #8F8F8F;
  margin-bottom: 15px;
  display: inline-block;
}

.steps .tiles .tile h4 {
  color: var(--blue-color);
  margin-bottom: 10px;
  font-weight: 600;
  position: relative;
}

.steps .tiles .tile h4 img {
  position: absolute;
  left: -40px;
  top: 8px;
}

.benefits h2 {
  font-size: 4rem;
  font-weight: 600;
}

.benefits p {
  font-size: 2.4rem;
  color: var(--white-color);
}

.benefits .content:before {
  background: url(../images/check-white.svg) 0 0 no-repeat;
  background-size: cover;
}

.benefits .tiles {
  display: flex;
  gap: 50px;
  justify-content: center;
}

.benefits .tiles .tile {
  background: transparent;
  padding: 0;
  width: 27%;
}

.benefits .tiles {
  grid-template-columns: repeat(3, 1fr);
}

.fancybox__container {
  z-index: 99999999;
}

.gallery {
  display: block !important;
  margin-bottom: 150px;
}

.gallery h2 {
  color: var(--orange-color);
  margin-bottom: 80px;
  text-align: center;
}

.gallery-slider {
  margin: 0 -10px;
  margin-bottom: 50px;
}

.gallery-slider .slick-slide {
  margin: 0 10px;
  border-radius: 30px;
  overflow: hidden;
  box-shadow: var(--box-shadow);
}

.gallery-controls {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
}

.gallery-controls button {
  cursor: pointer;
  box-shadow: var(--box-shadow);
  border-radius: 100%;
  background: var(--white-color);
  width: 48px;
  height: 48px;
  border: 1px solid #D1D1D1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  transition: .2s;
}

.gallery-controls button:hover {
  background: var(--orange-color);
  border-color: var(--orange-color)
}

.gallery-controls button:hover path {
  fill: var(--white-color)
}

.faq {
  margin-bottom: 120px;
}

.faq h2 {
  margin-bottom: 100px;
  text-align: center;
}

.faq-tiles {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  align-items: flex-start
}

.faq-item {
  border-radius: 30px;
  overflow: hidden;
  transition: all 0.3s;
  box-shadow: var(--box-shadow)
}

.faq-question {
  padding: 30px 60px 30px 35px;
  cursor: pointer;
  position: relative;
  font-size: 2rem;
  font-weight: 500;
}

.faq-question .arrow {
  position: absolute;
  width: 34px;
  height: 34px;
  box-shadow: var(--box-shadow);
  background: #F7F7F7;
  border-radius: 100%;
  right: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 50%;
  transform: translateY(-50%);
  transition: transform 0.3s;
}

.faq-item.active .faq-question .arrow {
  transform: translateY(-50%) rotate(180deg);
}

.faq-item.active {
  background: var(--orange-color)
}

.faq-answer {
  padding: 0px 50px 30px 35px;
  display: none;
}

.faq-answer p {
  font-size: 1.6rem;
}

.faq-item.active p,
.faq-item.active .faq-question {
  color: var(--white-color)
}

.consultaion-form {
  margin-bottom: 120px;
}

.consultaion-form .wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 200px;
}

.wpcf7-form {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.wpcf7-form label {
  width: 100%;
  margin-bottom: 35px;
  display: flex;
  flex-direction: column;
  color: var(--default-color);
  font-size: 2rem;
}

.wpcf7-form label.align {
  margin-bottom: 20px;
}

.wpcf7-form label input {
  border: 0;
  font-size: 2rem;
  color: #A8A8A8;
  padding: 10px 0;
  width: 100%;
  border-bottom: 1px solid var(--default-color);
  border-radius: 0;
  outline: none !important;
}

.wpcf7-form label input[type="date"] {
  padding: 9px 0;
}

.wpcf7-form .label-phone,
.wpcf7-form .label-date {
  width: 50%;
  gap: 20px;
}

.wpcf7-form .wpcf7-list-item input[type="checkbox"] {
  display: none;
}

.wpcf7-form .wpcf7-list-item label {
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  display: inline-block;
  margin-bottom: 10px;
  font-size: 16px;
  color: #333;
}

.wpcf7-form .wpcf7-list-item label::before {
  content: '';
  position: absolute;
  left: 0;
  top: 15px;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  border: 2px solid #ccc;
  border-radius: 3px;
  background-color: #fff;
  transition: all 0.2s;
}

.wpcf7-form .wpcf7-list-item input[type="checkbox"]:checked+span::before {
  background-color: var(--orange-color);
  background-image: url('../images/check-white.svg');
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  top: 5px;
  border-radius: 3px;
}

.wpcf7-form .wpcf7-list-item label span {
  display: inline-block;
}

.wpcf7-list-item,
.wpcf7-form .wpcf7-list-item label {
  margin: 0;
}

.wpcf7-checkbox {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}

.wpcf7-form .wpcf7-list-item label span {
  font-size: 2rem;
}

.wpcf7-form-control-wrap {
  width: 100%;
}

.wpcf7-not-valid-tip,
.wpcf7 form .wpcf7-response-output {
  font-size: 2rem;
}

.footer {
  background: #78B4D0;
  border-radius: 200px 200px 0 0;
  background: var(--blue-gradient);
}

.footer-top {
  padding: 100px 0 150px 0
}

.footer-top .wrap {
  display: flex;
  gap: 30px;
  justify-content: space-between;
  align-items: flex-start;
}

.footer-top .item:not(:first-child) {
  padding-top: 30px;
}

.footer li,
.footer h6 {
  list-style: none;
  margin-bottom: 20px;
  font-weight: 400;
  line-height: 30px;
}

.footer a,
.footer h6,
.footer .contact {
  font-size: 2rem;
  font-weight: 400;
  color: var(--white-color)
}

.footer .services li {
  margin-bottom: 5px;
}

.footer .services a {
  font-size: 1.6rem;
}

.footer__socials {
  display: flex;
  flex-direction: column;
  gap: 0px;
}

.footer .contact {
  display: flex;
  align-items: center;
  gap: 5px;
}

.footer__socials a:nth-child(2) svg {
  position: relative;
  left: -2px;
}

.footer .contact {
  margin-bottom: 20px;
}

.footer a.contact {
  text-decoration: underline;
}

.footer-bottom {
  background: var(--blue-gradient);
  padding: 20px 0;
}

.footer-bottom .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 1.6rem;
  color: var(--white-color);
}

.footer-bottom a {
  font-size: 1.6rem;
}

.footer .dev {
  display: flex;
  align-items: center;
  gap: 10px;
}

.footer .dev a {
  display: flex;
  align-items: center;
}

.footer-bottom .item:not(.dev) a {
  text-decoration: underline;
}

.footer-bottom .item:not(.dev) a:hover,
.footer a.contact {
  text-decoration: none;
}

.principles {
  margin-bottom: 120px;
}

.principles .wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, auto);
  gap: 20px;
  justify-items: center;
  align-items: center;
}

.principles h2 {
  color: var(--blue-color);
  margin-bottom: 20px;
  text-align: center;
}

.principles img {
  margin-bottom: 20px;
}

.principles h4 {
  margin-bottom: 10px;
}

.principles .content {
  font-size: 2rem;
}

.principles .subtitle {
  font-size: 2.4rem;
  margin-bottom: 65px;
  text-align: center;
  font-weight: 400;
}

.principle-card {
  width: 100%;
  padding: 40px;
  box-shadow: var(--box-shadow);
  border-radius: 30px;
  text-align: center;
}

.principle-card:nth-child(3) {
  grid-column: 2;
  grid-row: 1 / span 2;
}

.principle-card:nth-child(1) h4 {
  color: #57417F
}

.principle-card:nth-child(2) h4 {
  color: #FFA900
}

.principle-card:nth-child(3) h4 {
  color: #398C76;
}

.principle-card:nth-child(4) h4 {
  color: #FF6C56;
}

.principle-card:nth-child(5) h4 {
  color: #629EBA;
}

.bradcrumbs_wrap {
  padding: 70px 0;
}

.bradcrumbs_wrap span,
.bradcrumbs_wrap a,
.bradcrumbs_wrap {
  font-size: 1.6rem;
  color: var(--default-color);
}

.bradcrumbs_wrap span a span,
.bradcrumbs_wrap .kb_sep {
  color: #979797;
}

.first-screen_inner {
  text-align: center;
  margin-bottom: 150px;
}

.archive .first-screen_inner {
  margin-bottom: 30px;
}

.first-screen_inner h1 {
  color: var(--orange-color);
  margin-bottom: 20px;
}

.first-screen_inner h1.blue {
  color: var(--blue-color)
}

.first-screen_inner .content {
  margin-bottom: 40px;
  max-width: 70%;
  margin-left: auto;
  margin-right: auto;
}

.about_service {
  margin-bottom: 120px;
}

.about_service .wrap {
  display: grid;
  grid-template-columns: 1.4fr 1fr;
  gap: 20px;
}

.about_service h2,
.about_service h3 {
  font-size: 4.8rem;
  font-weight: 600;
  color: var(--blue-color)
}

.about_service .content {
  margin-bottom: 50px;
}

.about_service .prices {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

.about_service .price {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}

.about_service .price h3 {
  font-size: 4.8rem;
  font-weight: 600;
  flex: none;
  color: var(--default-color);
  line-height: 1;
  margin-bottom: 0;
}

.about_service .price span {
  font-size: 2rem;
  line-height: 1;
}

.about_service .duration {
  font-size: 1.6rem;
  color: #787878;
}

.clouds-tiles.style-2 .tiles {
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  max-width: 75%;
  margin: 0 auto;
}

.clouds-tiles.style-3 .tiles {
  max-width: 100%;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.clouds-tiles.style-2 .tiles .tile,
.clouds-tiles.style-3 .tiles .tile {
  padding: 20px;
  text-align: center;
  display: flex;
  a align-items: center;
}

.clouds-tiles.style-2 .tiles .tile h6,
.clouds-tiles.style-3 .tiles .tile h6 {
  font-weight: 400;
}

.clouds-tiles.style-3 .wrap {
  padding: 0;
  background: transparent;
}

.clouds-tiles.style-3 h2 {
  color: var(--blue-color)
}

.clouds-tiles.style-3 .tiles .tile {
  box-shadow: var(--box-shadow)
}

/* категории */
.posts-categories {
  display: flex;
  gap: 10px;
  margin-bottom: 85px;
  flex-wrap: wrap;
}

.posts-categories a {
  padding: 18px 30px;
  border: 1px solid var(--default-color);
  border-radius: 50px;
  text-decoration: none;
  color: var(--default-color);
  font-size: 1.6rem;
}

.posts-categories a.active {
  background: var(--blue-color);
  color: #fff;
  border-color: var(--blue-color);
}

/* верхний блок */
.top-block {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  margin-bottom: 50px;
  align-items: start;
}

.big-post .thumb img,
.small-post .thumb img,
.bottom-grid .thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.big-post .thumb {
  height: 774px;
}

.small-post .thumb,
.bottom-grid .thumb {
  height: 331px;
}

.big-post .thumb,
.small-post .thumb,
.bottom-grid .thumb {
  overflow: hidden;
  border-radius: 30px;
  margin-bottom: 30px;
  box-shadow: var(--box-shadow);
  position: relative;
}

.small-category {
  position: absolute;
  font-size: 1.6rem;
  padding: 12px 25px;
  border-radius: 30px;
  background: #FFFFFF;
  background: linear-gradient(179deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 1) 100%);
  top: 10px;
  right: 10px;
}

.post-arrow {
  position: absolute;
  right: 0;
  bottom: 0;
  background: #FFFFFF;
  background: linear-gradient(179deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 1) 100%);
  border-radius: 30px 0 30px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 81px;
  height: 81px;
  transition: .2s;
}

.archive-posts a svg path {
  transition: .2s;
}

.archive-posts a:hover .post-arrow {
  background: var(--blue-gradient);
}

.archive-posts a:hover svg path {
  fill: var(--white-color);
}

.archive-posts a:hover .posts-title {
  color: var(--blue-color)
}

.four-small {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}

/* нижняя сетка */
.bottom-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 25px;
  margin-top: 40px;
  margin-bottom: 70px;
}

.bottom-grid .thumb img {
  width: 100%;
  border-radius: 14px;
}

.posts-title {
  font-size: 2.4rem;
  font-weight: 500;
}

.archive-posts a {
  color: var(--default-color);
}

.big-post .thumb {
  margin-bottom: 40px;
}

.big-post .thumb .posts-title {
  font-size: 3.2rem;
}

.posts-pagination .nav-links {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  font-weight: 500;
  gap: 8px;
}

.posts-pagination .nav-links span,
.posts-pagination .nav-links a {
  width: 49px;
  height: 49px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #F1F1F1;
  transition: .2s;
}

.posts-pagination .nav-links a:hover,
.posts-pagination .nav-links span.current {
  background: var(--blue-color);
  color: #fff;
  border-color: var(--blue-color)
}

.archive-posts {
  margin-bottom: 120px;
}

.first-screen_contacts {
  margin-bottom: 130px;
}

.first-screen_contacts .wrap {
  display: grid;
  grid-template-columns: 1.2fr 1fr;
  gap: 100px;
}

.first-screen_contacts h1 {
  color: var(--orange-color);
  margin-bottom: 20px;
}

.first-screen_contacts .wrap__left {
  padding-top: 40px;
}

.first-screen_contacts .wrap__left>.content {
  margin-bottom: 50px;
}

.first-screen_contacts .wrap__right {
  display: flex;
  justify-content: flex-end;
}

.first-screen_contacts .img img {
  object-fit: contain;
  border-radius: 100%;
}

.first-screen_contacts .contacts {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 70px;
}

.first-screen_contacts h5 {
  margin-bottom: 15px;
}

.first-screen_contacts .contacts .content {
  font-size: 2rem;
}

.first-screen_contacts .contacts .item {
  margin-bottom: 30px;
}

.contacts__socials {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.contacts__socials a,
.contacts .contact {
  font-size: 2rem;
  display: flex;
  gap: 8px;
  align-items: center;
}

.map {
  margin-bottom: 250px;
}

#map {
  border-radius: 30px;
  overflow: hidden;
}

.post-main h1 {
  text-align: center;
  color: var(--blue-color);
  margin-bottom: 15px;
}

.post-content {
  text-align: center;
  margin-bottom: 70px;
}

.post-content img {
  display: inline-block;
  margin: 10px 0;
}

.post-main .clouds-tiles:not(.style-3) h3 {
  color: var(--white-color);
  font-size: 4.8rem;
  font-weight: 600;
  margin-bottom: 20px;
}

.post-main .clouds-tiles:not(.style-3) h5 {
  color: var(--white-color);
  font-size: 3.2rem;
  font-weight: 600;
  margin-bottom: 30px;
}

.post-main .clouds-tiles:not(.style-3) p {
  color: var(--white-color)
}

.post-main .clouds-tiles:not(.style-3) .wrap {
  padding: 100px 100px 200px 100px;
  display: flex;
  flex-direction: column;
  gap: 80px;
}

.post-main .clouds-tiles:not(.style-3) .content:before {
  display: none;
}

.post-main .clouds-tiles h3:before {
  display: none;
}

.post-main .clouds-tiles:not(.style-3) .item p {
  text-align: center;
  color: var(--white-color);
}

.post-main .clouds-tiles:not(.style-3) .item .tile {
  padding: 0 40px;
  min-height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48%;
}

.post-main .clouds-tiles:not(.style-3) .item .tile p {
  margin-bottom: 0;
  color: var(--default-color)
}

.post-main .clouds-tiles:not(.style-3) .tiles {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.post-main .clouds-tiles:not(.style-3) .text-2 {
  display: flex;
  justify-self: flex-end;
  max-width: 760px;
  margin-top: 30px;
}

.post-main .clouds-tiles:not(.style-3) .text-2 p {
  text-align: left;
  font-size: 1.6rem;
}

.post-main .style-3 h3 {
  color: var(--blue-color);
}

.post-main .style-3 p {
  color: var(--default-color)
}

.post-main .clouds-tiles.style-3 .tiles .tile {
  align-items: center;
  justify-content: center;
}

.post-main .clouds-tiles.style-3 .tiles {
  margin-top: 50px;
}

.clouds-tiles.style-3.orange-title h2 {
  color: var(--orange-color)
}

.conclusion .wrap {
  background: #FF6D58;
  background: linear-gradient(179deg, rgba(255, 109, 88, 1) 0%, rgba(183, 89, 75, 1) 100%);
  padding: 70px 180px;
  border-radius: 30px;
  text-align: center;
  margin-bottom: 150px;
}

.conclusion h2,
.conclusion p {
  text-align: center;
  color: var(--white-color)
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(5px);
  opacity: 0;
  visibility: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99999;
  transition: opacity 0.2s ease, visibility 0.2s ease;
}

.overlay.active {
  opacity: 1;
  visibility: visible;
}

.popup {
  background: #fff;
  padding: 80px 45px;
  border-radius: 30px;
  max-width: 600px;
  width: 100%;
  box-shadow: var(--box-shadow);
  position: relative;
  overflow: auto;
}

.popup h5 {
  margin-bottom: 10px;
  text-align: center;
}

.popup p {
  margin-bottom: 50px;
  text-align: center;
}

.popup input.wpcf7-submit {
  margin-top: 30px;
}

.close-popup {
  position: absolute;
  top: 10px;
  right: 20px;
  cursor: pointer;
  font-size: 3.8rem;
  font-weight: 100;
}

.nav-wrap {
  display: none;
}

.header .custom-logo-link img {
  max-width: 250px;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }

  .main-navigation svg path {
    stroke: var(--default-color)
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}

@media (min-width: 1600px) {
  .container {
    max-width: 1564px;
  }
}

@media (max-width: 1600px) {

  /* 6.4rem to 5rem */
  h1,
  h2 {
    font-size: 5rem;
  }

  /* 4.8rem to 3.2rem */
  .services-tiles .price,
  .about_service .price h3 {
    font-size: 3.2rem;
  }

  /* 3.6rem to 3rem */
  h4 {
    font-size: 3rem;
  }

  /* 4rem to 2.8rem */
  h3 {
    font-size: 2.8rem;
  }

  /* 3.2rem to 2.5rem */
  h5,
  .principles h4 {
    font-size: 2.5rem;
  }

  /* 2.4rem to 2rem */

  .benefits p,
  .principles .subtitle,
  .posts-title {
    font-size: 2rem;
  }

  /* 2rem to 1.6rem */
  .btn,
  .header__contacts-phone,
  .main-navigation a,
  p,
  .steps .tiles .tile .step,
  .faq-question,
  .wpcf7-form label,
  .wpcf7-form label input,
  .wpcf7-form .wpcf7-list-item label span,
  .btn,
  input.wpcf7-submit,
  .footer a,
  .footer h6,
  .footer .contact,
  .principles .content,
  .about_service .price span,
  h6,
  .posts-pagination .nav-links,
  .first-screen_contacts .contacts .content,
  .contacts__socials a,
  .contacts .contact,
  .wpcf7-not-valid-tip,
  .wpcf7 form .wpcf7-response-output {
    font-size: 1.6rem;
  }

  /* 1.6rem to 1.4rem */
  .question-el,
  .services-tiles ul li,
  .services-tiles .duration,
  .about_service .duration,
  .small-category {
    font-size: 1.4rem;
  }

  .post-arrow {
    width: 61px;
    height: 61px;
  }

  .post-arrow svg {
    width: 40%;
  }

  .btn.long {
    width: 300px;
    height: 60px;
  }

  .sticker-1 {
    max-width: 150px;
    right: -4%;
  }

  .sticker-2 {
    max-width: 180px;
  }

  .sticker-3 {
    max-width: 300px;
  }

  .btn {
    padding: 20px 38px 20px 38px;
  }

  .main-navigation .menu {
    gap: 30px;
  }

  .btn:after {
    background-size: 95%;
  }

  .header .custom-logo-link img {
    max-width: 210px;
  }

  .header {
    padding: 15px 0 18px 0;
  }

  .first-screen .content {
    max-width: 580px;
  }

  .pattern {
    max-width: 150px;
    left: 10px;
  }

  .services-tiles .tile {
    padding: 40px;
  }

  .steps .tiles .tile {
    max-width: 560px;
  }

  .steps .tiles .tile:nth-child(2) {
    left: -50px;
    top: 60px;
  }

  .steps .tiles .tile:nth-child(3) {
    right: -50px;
  }

  .steps .tiles .tile:nth-child(4) {
    top: 60px;
  }

  .steps .tiles:after {
    width: 200px;
    height: 195px;
    top: -30px;
  }

  .footer .logo {
    max-width: 250px;
  }

  .footer li,
  .footer h6 {
    margin-bottom: 10px;
  }

  .btn:after {
    background-size: 100%;
  }

}

@media (max-width: 1400px) {
  .map iframe {
    height: 400px;
  }

  .posts-categories a {
    padding: 10px 20px;
  }

  .posts-categories {
    margin-bottom: 40px;
  }

  /* 5rem to 4.5rem */
  h1,
  h2 {
    font-size: 4.5rem;
  }

  .header__contacts,
  .main-navigation .menu {
    gap: 20px;
  }

  .header .custom-logo-link img {
    max-width: 150px;
  }

  .first-screen .wrap .first-screen__left {
    width: 65%;
  }

  .first-screen .content {
    max-width: 530px;
  }

  .question-el {
    padding: 17px;
  }

  .services-tiles {
    gap: 20px;
  }

  .steps .tiles .tile {
    max-width: 500px;
    padding: 20px 30px 30px 60px;
  }

  .steps .tiles {
    gap: 50px;
  }

  .steps .tiles .tile:nth-child(2) {
    top: 30px;
  }

  .consultaion-form .wrap {
    gap: 50px;
  }

  .footer-top .item {
    max-width: 250px;
  }
}

@media (max-width: 1200px) {
  .clouds-tiles h3:before {
    top: -15px;
  }

  .clouds-tiles h3 {
    margin-bottom: 0;
  }

  .post-main .clouds-tiles:not(.style-3) .item .tile {
    width: 45%;
  }

  .big-post .thumb {
    height: 600px;
  }

  .small-post .thumb,
  .bottom-grid .thumb {
    height: 250px;
  }

  .main-navigation,
  .header-phone,
  .header .wrap>.btn,
  .header__contacts {
    display: none;
  }

  .burger-checkbox {
    position: absolute;
    visibility: hidden;
  }

  .nav-wrap {
    display: flex;
    gap: 30px;
    align-items: center;
  }

  .mobile-bx {
    display: flex;
    gap: 28px;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    width: 100%;
  }

  .burger {
    position: relative;
    z-index: 1;
    cursor: pointer;
    display: block;
    position: relative;
    border: none;
    background: transparent;
    width: 20px;
    height: 16px;
    z-index: 99999;
  }

  .burger::before,
  .burger::after {
    content: '';
    left: 0;
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 10px;
    background: var(--orange-color);
  }

  .burger::before {
    top: 0;
    box-shadow: 0 7px 0 var(--orange-color);
    transition: box-shadow .3s .15s, top .3s .15s, transform .3s;
  }

  .burger::after {
    bottom: 0;
    transition: bottom .3s .15s, transform .3s;
  }

  .open-menu .burger::before {
    top: 7px;
    transform: rotate(45deg);
    box-shadow: 0 6px 0 rgba(0, 0, 0, 0);
    transition: box-shadow .15s, top .3s, transform .3s .15s;
  }

  .open-menu .burger::after {
    bottom: 7px;
    transform: rotate(-45deg);
    transition: bottom .3s, transform .3s .15s;
  }

  .menu-bx {
    top: 0;
    left: 0px;
    right: auto;
    position: absolute;
    z-index: 999;
    display: grid;
    gap: 12px;
    margin: 0;
    background: var(--orange-color);
    list-style-type: none;
    transform: translateX(-200%);
    transition: .3s;
    width: 50%;
    padding: 20px 15px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 60px;
    padding-bottom: 90px;
    overflow: auto;
  }

  .menu-bx li {
    flex-direction: column;
    align-items: flex-start !important;
  }

  .menu-bx .menu-item {
    display: block;
    padding: 8px 0;
    color: white;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
  }

  .open-menu .menu-bx {
    transform: translateX(0);
  }

  .menu-bx .menu {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start
  }

  .menu-bx .sub-menu {
    display: none;
    padding-top: 17px;
    gap: 10px;
    background: transparent !important;
  }

  .menu-bx .menu-item-has-children {
    position: relative;
  }

  .menu-bx .menu-item-has-children svg {
    position: absolute;
    left: 60px;
    top: 13px;
    width: 24px;
    height: 24px;
    cursor: pointer
  }

  .menu-bx .menu-item-has-children.open svg {
    transform: rotate(180deg);
  }

  .menu-bx .menu-item-has-children path {
    /*    fill: var(--white);*/
  }

  .menu-bx li.open .sub-menu {
    display: flex;
    flex-direction: column;
  }

  .menu-bx .menu-item {
    text-align: left;
    padding-top: 0;
    width: 100%;
  }

  .menu-bx .menu>li {
    border-bottom: 1px solid rgba(166, 178, 195, .2);
    padding: 10px 0;
  }

  .menu-bx .menu>li:last-child {
    border-bottom: 0;
  }

  .header .menu>li.menu-item-has-children>a {
    position: relative;
  }

  .menu-item-has-children .sub-menu {
    background: transparent;
    margin-left: 0;
    padding-bottom: 0;
  }

  .menu-bx .menu-item a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
  }

  body.open-menu main {
    filter: blur(5px);
  }

  .burger-checkbox:checked+.burger::before,
  .burger-checkbox:checked+.burger::after {
    background: var(--blue-color);
  }

  .mobile-phone svg {
    width: 22px;
    position: relative;
    top: 3px
  }

  .first-screen {
    padding-top: 100px;
    margin-bottom: 100px;
  }

  .first-screen .wrap .first-screen__left {
    width: 70%;
  }

  .first-screen .wrap .first-screen__right {
    top: -40px;
  }

  .question-el {
    width: 100%;
    font-size: 1.2rem;
    padding: 15px;
  }

  .question-el-1 {
    top: auto;
    bottom: 33%;
  }

  .question-el-2 {
    bottom: 21%;
    left: 0;
    top: auto;
  }

  .question-el-3 {
    top: auto;
    bottom: 9%;
  }

  .question-el-4 {
    bottom: -3%;
  }

  .sticker-1 {
    max-width: 130px;
    right: 0;
    top: 8%;
  }

  h1,
  h2,
  .about_service h2,
  .about_service h3,
  .post-main .clouds-tiles:not(.style-3) h3 {
    font-size: 4.3rem;
  }

  h3 {
    font-size: 2.6rem;
  }

  h5 {
    font-size: 2rem;
  }

  .first-screen .content {
    max-width: 500px;
    margin-bottom: 30px;
  }

  .header .custom-logo-link img {
    max-width: 180px;
  }

  .about .wrap {
    gap: 50px;
  }

  .sticker-2 {
    max-width: 150px;
  }

  .sticker-3 {
    max-width: 230px;
  }

  .clouds-tiles .tiles .tile {
    padding: 30px 30px 30px 65px;
  }

  .services-tiles .price-wrap {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }

  .services-tiles .tile {
    padding: 25px;
  }

  .steps .tiles {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    align-items: normal;
  }

  .steps .tiles .tile {
    top: 0 !important;
    left: 0 !important;
    right: 0 !important
  }

  .steps .tiles:before {
    display: none;
  }

  .steps .tiles:after {
    top: -100px;
  }

  .benefits .tiles {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0;
  }

  .benefits .tiles .tile {
    width: 100%;
    padding: 10px 30px 10px 65px;
  }

  .footer-top .wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }

  .steps,
  .faq,
  .consultaion-form,
  .first-screen_inner,
  .about_service,
  .map {
    margin-bottom: 100px;
  }
}

@media (max-width: 992px) {
  .post-main .clouds-tiles:not(.style-3) .wrap {
    padding: 100px 20px 200px 20px;
  }

  .conclusion .wrap {
    padding: 40px 60px;
  }

  .clouds-tiles.style-2 .tiles {
    max-width: 100%;
  }

  .top-block,
  .about_service .wrap {
    grid-template-columns: 1fr;
  }

  .bottom-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .principles .wrap {
    grid-template-columns: 1fr 1fr;
    justify-content: center;
  }

  .principle-card:nth-child(3) {
    grid-column: 1 / -1;
    justify-self: center;
    grid-row: 1;
  }

  .first-screen .wrap {
    flex-direction: column-reverse;
  }

  .first-screen .wrap .first-screen__left,
  .first-screen .wrap .first-screen__right {
    width: 100%;
    text-align: center;
  }

  .first-screen .wrap .first-screen__right {
    justify-content: center;
    top: 0;
  }

  .first-screen .wrap .first-screen__right {
    margin-bottom: 80px;
  }

  .first-screen .content,
  .steps .tiles .tile {
    max-width: 100%;
  }

  .about .wrap {
    grid-template-columns: 1fr;
    gap: 0;
  }

  .about .btn {
    margin-top: 40px;
  }

  .sticker-2 {
    max-width: 130px;
    right: 60px;
  }

  .sticker-3 {
    max-width: 200px;
    bottom: -90px;
  }

  .clouds-tiles .tiles,
  .services-tiles,
  .steps .tiles,
  .faq-tiles,
  .consultaion-form .wrap {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .footer-top .wrap {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
  }

  .footer .contact {
    align-items: flex-start
  }

  .footer-top .wrap .item {
    width: 46%;
    max-width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .footer-top .item:not(:first-child) {
    padding-top: 0;
  }

  .footer-top .wrap .item:first-child {
    width: 100%;
  }

  .menu.services {
    margin-bottom: 0;
  }

  .steps,
  .faq,
  .about,
  .consultaion-form,
  .banner-image,
  .clouds-tiles,
  .gallery,
  .principles,
  .first-screen_inner,
  .services,
  .about_service,
  .conclusion .wrap,
  .map {
    margin-bottom: 80px;
  }

  .cloud {
    max-width: 10%;
  }

  .footer-top {
    padding: 100px 0;
  }

  .footer-bottom .wrap {
    flex-direction: column;
    gap: 20px;
  }

  .footer-top .wrap .item:first-child {
    position: relative;
    top: -50px;
  }

  .principles .wrap {
    grid-template-columns: 1fr;
  }

  .steps .btn-align {
    margin-top: 50px;
  }

  .first-screen_contacts .wrap {
    flex-direction: column-reverse;
    display: flex;
    gap: 20px;
  }

  .first-screen_contacts .img {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .first-screen_contacts .img img {
    max-width: 70%;
  }
}

@media (max-width: 768px) {
  .first-screen_contacts .contacts {
    grid-template-columns: 1fr;
    gap: 0;
  }

  .post-main .clouds-tiles:not(.style-3) .wrap {
    padding-bottom: 130px;
  }

  .post-main .clouds-tiles:not(.style-3) .item .tile p {
    font-size: 1.4rem;
  }

  .post-main .clouds-tiles:not(.style-3) h3 {
    font-size: 3rem;
  }

  .conclusion .wrap {
    padding: 40px 20px;
  }

  .post-main .clouds-tiles:not(.style-3) h5 {
    font-size: 2.4rem;
  }

  .post-main .clouds-tiles:not(.style-3) .item .tile {
    width: 100%;
  }

  .post-main .clouds-tiles:not(.style-3) .item .tile {
    min-height: 60px;
  }

  .big-post .thumb {
    height: 350px;
  }

  .small-post .thumb,
  .bottom-grid .thumb {
    height: 200px;
  }

  .top-block {
    margin-bottom: 20px;
  }

  .posts-categories a {
    padding: 10px;
    font-size: 12px;
  }

  .posts-categories {
    gap: 5px;
  }

  .big-post .thumb,
  .small-post .thumb,
  .bottom-grid .thumb,
  .big-post .thumb {
    margin-bottom: 20px;
  }

  .bottom-grid {
    margin-top: 0;
  }

  .cloud-8 {
    left: auto;
    right: 10%;
  }

  .cloud-9 {
    right: 20%;
  }

  .clouds-tiles.style-2 .wrap {
    padding: 100px 30px 110px 30px;
  }

  .clouds-tiles.style-3 .tiles,
  .clouds-tiles.style-2 .tiles {
    grid-template-columns: repeat(2, 1fr);
  }

  .clouds-tiles.style-2 .tiles .tile h6,
  .clouds-tiles.style-3 .tiles .tile h6 {
    font-size: 1.4rem;
  }

  .four-small {
    grid-template-columns: 1fr;
  }

  .bottom-grid {
    grid-template-columns: 1fr;
  }

  .first-screen {
    padding-top: 50px;
  }

  .question-el {
    display: none;
  }

  .first-screen .wrap .first-screen__right {
    margin-bottom: 20px;
  }

  h1,
  h2,
  .about_service h2,
  .about_service h3 {
    font-size: 2.8rem;
    margin-bottom: 20px;
  }

  .about_service .prices {
    grid-template-columns: 1fr;
  }

  .first-screen .wrap .first-screen__right .img {
    max-width: 70%;
  }

  img {
    width: auto;
  }

  .sticker-2 {
    max-width: 90px;
    right: 20px;
    top: -40px;
  }

  .sticker-3 {
    left: 0;
    max-width: 150px;
    bottom: -80px;
  }

  .clouds-tiles h2 {
    margin-bottom: 30px;
  }

  h3 {
    font-size: 2rem;
  }

  .clouds-tiles .tiles .tile {
    padding: 30px 20px 30px 55px;
  }

  .clouds-tiles h3:before {
    left: -58px;
  }

  .clouds-tiles .content:before {
    left: -40px;
  }

  .clouds-tiles .wrap {
    padding: 100px 20px 70px 20px;
  }

  .services-tiles .tile {
    padding: 20px;
  }

  .benefits h2 {
    font-size: 2.8rem;
  }

  .clouds-tiles.benefits .tiles .tile {
    padding: 0 10px 0 55px;
  }

  .clouds-tiles.benefits .wrap {
    padding-inline: 0;
  }

  .cloud-3 {
    left: auto;
    right: 0;
  }

  h4 {
    font-size: 2rem;
  }

  .steps .tiles .tile h4 img {
    top: 0;
  }

  .cloud-2 {
    top: 47px;
  }

  .steps .tiles:after {
    top: -60px;
  }

  .faq h2 {
    margin-bottom: 50px;
  }

  .faq-question {
    padding: 20px 60px 20px 25px;
  }

  .wpcf7-form .label-phone,
  .wpcf7-form .label-date {
    width: 100%;
    gap: 0
  }

  .wpcf7-checkbox {
    grid-template-columns: 1fr;
  }

  .footer {
    border-radius: 50px 50px 0 0;
  }

  .footer .services a,
  .footer .contact,
  .footer a {
    font-size: 1.4rem;
  }

  .footer .contact svg {
    flex: none;
  }

  .footer-top .wrap {
    gap: 20px;
  }

  .footer-top .wrap .item:nth-child(4) {
    width: 100%;
  }

  .services-tiles .price-wrap .right {
    display: flex;
    justify-content: center;
    width: 100%;
  }

  .services-tiles .price-wrap .left {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
  }

  .first-screen_inner .content {
    max-width: 100%;
  }
}

@media (max-width: 576px) {
  .dev img {
    max-width: 120px;
  }

  .footer-bottom .wrap {
    font-size: 1.4rem;
  }

  .btn.long {
    width: 270px;
    height: 53px;
  }

  .cloud-3 {
    right: 40px;
  }

  .clouds-tiles.style-2 .wrap {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 420px) {
  .clouds-tiles.style-3 .tiles, .clouds-tiles.style-2 .tiles {
    gap: 10px;
  }

  .clouds-tiles.style-2 .tiles .tile, .clouds-tiles.style-3 .tiles .tile {
    padding: 20px 10px;
  }

  .wpcf7-form .label-date {
    overflow: hidden;
  }
}
